add_newline = false
format = "$username$hostname $directory$all"

[character]
error_symbol = "[>>](bold red)"
success_symbol = "[>>](bold light-green)"

[cmd_duration]
disabled = true

[directory]
style = "bold bright-blue"

[hostname]
format = "[@$hostname$ssh_symbol]($style)"
ssh_only = false
style = "bold bright-purple"

[line_break]
disabled = true

[username]
format = "[$user]($style)"
show_always = true
style_user = "bold bright-purple"
